drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         16019 Mar 22  2008 adultlearners-1.gif
-rw-r--r--   1 ftp      ftp         13048 Mar 22  2008 adultlearners-2.gif
-rw-r--r--   1 ftp      ftp         15524 Mar 22  2008 adultlearners-3.gif
-rw-r--r--   1 ftp      ftp         13703 Mar 22  2008 adultlearners-4.gif
